# Complete Member List for QFont

This is the complete list of member functions and enum types for QFont, including all inherited members.

- CharSet
- QFont
- StyleHint
- Weight
- bold
- cacheStatistics
- charSet
- cleanup
- deciPointSize
- defaultFamily
- defaultFont
- dirty
- exactMatch
- family
- fixedPitch
- handle
- initialize
- insertSubstitution
- isCopyOf
- italic
- key
- lastResortFamily
- lastResortFont
- listSubstitutions
- operator!=
- operator=
- operator==
- pointSize
- rawMode
- rawName
- removeSubstitution
- setBold
- setCharSet
- setDefaultFont
- setFamily
- setFixedPitch
- setItalic
- setPointSize
- setRawMode
- setStrikeOut
- setStyleHint
- setUnderline
- setWeight
- strikeOut
- styleHint
- substitute
- underline
- weight
- ~QFont